<div class="card blog-tile " [ngClass]="{'fav': blog.isFav}">
  <div class="card-body">
    <div class="card-title" appHightLight color="red" >{{blog.title}}</div>
    <p class="card-text" >{{blog.summary}}</p>
    <a class="btn btn-primary" (click)="onMakeFavorite()">Favorite</a>
    <a class="btn btn-primary" (click)="onShowText()">Read</a>
  </div>
</div>
